:root {
  --primary: #4B1D75;
  --primary-foreground: #ffffff;
  --secondary: #4B1D751A;
  --secondary-foreground: #4B1D75;
}

.nav-secondary {
    background: #4B1D75 !important;
}
.nav-item-secondary-link {
    color: #fff !important;
}
.nav-item.active .nav-item-link, .nav-item-link:hover {
    border-color: #4B1D75;
}
.btn-primary {
    border-color: #4B1D75 !important;
    background-color: #4B1D75 !important;
}

.border-primary {
    border: 1px solid #4B1D75 !important;
}

.bg-light {
    background-color: #f9f3ff !important;
}

a.underline {
    color: var(--primary) !important;
}

.custom-logo {
    content: url(./images/inglewoodparkcemetery-logo.svg);
    width: auto;
    padding-top: 8px;
    padding-bottom: 8px;
}

.landingslider {
    background: url(./images/inglewoodparkcemetery-background.jpg) no-repeat;
    background-size: cover;
    background-position: center;
}

.advanced-search-link.text-primary,
.burial-list-action-button.text-primary
.btn-text.underline {
    color: var(--primary) !important;
}

a.underline {
    color: var(--primary) !important;
}

.underline {
    text-decoration-color: var(--primary) !important;
}